package metalexer.jflex;

import java.io.IOException;

public class LayoutErrorTestGenerator extends ErrorTestGenerator {
    private LayoutErrorTestGenerator() {
        super("Layout");
    }
    
    public static void main(String[] args) throws IOException {
        new LayoutErrorTestGenerator().generate(args);
    }
}
